class GetChiefComplaintReqModel {
  int patientMRN;
  int appointmentNo;
  int episodeId;
  int episodeID;
  dynamic doctorID;

  GetChiefComplaintReqModel(
      {this.patientMRN, this.appointmentNo, this.episodeId, this.episodeID, this.doctorID});

  GetChiefComplaintReqModel.fromJson(Map<String, dynamic> json) {
    patientMRN = json['PatientMRN'];
    appointmentNo = json['AppointmentNo'];
    episodeId = json['EpisodeId'];
    episodeID = json['EpisodeID'];
    doctorID = json['DoctorID'];

}

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['PatientMRN'] = this.patientMRN;
    data['AppointmentNo'] = this.appointmentNo;
    data['EpisodeId'] = this.episodeId;
    data['EpisodeID'] = this.episodeID;
    data['DoctorID'] = this.doctorID;

    return data;
  }
}
